campaign: BOW-TIE
campaign_id: BOWTIE
platform: METEOR
platform_number: 1
location: METEOR
data_version: v1.0.1
configs:
    main: config/main.yaml  # name of this file
    level0: config/level0_mwx.yml
    level1: config/level1.yaml
    level2: config/level2.yaml
